Bug 1123238 - Please Branch python-oauth for EPEL 7
Summary: Please Branch python-oauth for EPEL 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-oauth
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nikos Roussos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 07:09 UTC by Robert Lightfoot
Modified: 2015-12-03 04:00 UTC (History)
1 user (show)

Fixed In Version: python-oauth-1.0.1-10.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-03 04:00:21 UTC


Attachments (Terms of Use)
fc20.src.rpm used successfully in mock (13.56 KB, application/x-rpm)
2014-07-25 07:29 UTC, Robert Lightfoot
no flags Details

Description Robert Lightfoot 2014-07-25 07:09:27 UTC
Please Branch python-oauth for EPEL 7

Comment 1 Robert Lightfoot 2014-07-25 07:29:56 UTC
Created attachment 920867 [details]
fc20.src.rpm used successfully in mock

Comment 2 Robert Lightfoot 2015-07-30 05:58:45 UTC
bumping for the 1 year anniversary

Comment 3 Sebastian Dziallas 2015-07-30 14:32:22 UTC
I'm so sorry, I must have missed this when you filed it a year ago. I haven't been very much involved with Fedora for a while now and have handed most of my packages off.

Nikos, could you help with this?

Comment 4 Fedora Update System 2015-08-18 14:24:21 UTC
python-oauth-1.0.1-10.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/python-oauth-1.0.1-10.el7

Comment 5 Fedora Update System 2015-08-18 16:58:40 UTC
python-oauth-1.0.1-10.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 6 Fedora Update System 2015-12-03 04:00:19 UTC
python-oauth-1.0.1-10.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.